[% IF !xmlrequest %]

[% ELSE %]
    [% UNLESS confirmation.msgonly %]
    <form method="POST" action="[% confirmation.uri || c.uri_for(c.action) %]" class="ztSpinnerWait ezra_generic_confirmation_dialog">
        <input type="hidden" name="confirmed" value="1" />
    [% END %]
    
    <div class="dialog-inner">
        [% FOR param IN confirmation.params %]
        <input type="hidden" name="[% param.key| html_entity  %]" value="[% param.value | html_entity %]" />
        [% END %]
        <p class="bericht paragraph">[% confirmation.message | html_entity  %]</p>
    
        [% IF confirmation.commit_message %]
        <label>Korte omschrijving over deze wijziging</label>
        <input type="text" name="commit_message" class="large" /> <span style="color:#999">* Verplicht</span>
        [% END %]
    </div>
    [% UNLESS confirmation.msgonly %]
    <div class="form-actions">
        <input type="submit" value="Bevestigen" class="button button-primary" id="dialog-submit"/>
    </div>
    </form>
    [% END %]
[% END %]
